# Zasięg globalny
X = 99                # X i func przypisane w module: globalne

def func(Y):          # Y i Z przypisane w funkcji: lokalne
    # Zasięg lokalny
    Z = X + Y         # X jest globalne
    return Z

func(1)               # func w module: wynik = 100
